RRAMS PWD - Mobile Application - Bug #690

New observations in PWD Application
20/06/2024 06:22 PM - prathyusha Ramisetti

Status: Closed Start date: 20/06/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Modifications required in PWD Application.

History

#1 - 20/06/2024 07:16 AM - Jyoshna Behara

- Status changed from New to In Progress

#2 - 21/06/2024 06:27 AM - Jyoshna Behara

- Status changed from In Progress to Ready for Prod

#3 - 25/06/2024 10:53 PM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

issue fixed
19/04/2025

20/06/2024

prathyusha Ramisetti

1/1



http://www.tcpdf.org

